 
.video-carousel-item:hover {
	box-shadow: 0 0 18px 4px rgba(0, 0, 0, 0.15);
}

 
 
.video-carousel-item>a:hover .video-carousel-item__right>*{text-decoration: underline;}
.video-carousel-item>a {
display: block;
text-decoration: none;
/* position: absolute;
left: 0;
top: 190px;
width: 100%;
height: calc(100% - 190px);
z-index: 5; */
}

.video-carousel-item {
	border-radius: 20px;
	transition: box-shadow .2s ease-in-out;
}

.video-carousel-item__top {
	background: #363636;
	border-radius: 20px;
	height: 190px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.video-carousel-wrapper {
	/* margin-bottom: 40px; */
	width: 100%;
	overflow: hidden
}

.video-carousel-item__bottom {
	display: flex;
	padding: 20px;
}

.video-carousel-item__header::first-letter {
	text-transform: uppercase;
}

.video-carousel-item__header {
	font-size: 15px;
	text-transform: lowercase;
}

.video-carousel-item__heade-name{
	color: var(--color-blue);
	margin-bottom: 5px;
}

.video-carousel-item__left {
	margin-right: 17px;
	flex: none;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #ebebeb;
	cursor: pointer;
}

.video-carousel-item__right>*:hover{
	text-decoration: underline;
}

.video-carousel-item__right {
	font-weight: 500;
	font-size: 16px;
	text-align: left;
}

.video-carousel-item_sub span {
	color: #b60004;
}

.video-carousel-item_sub {
	font-size: 13px;
	margin-top: 3px;
}

.video-carousel-item__left {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.video-carousel-wrapper h2 {
	margin-bottom: 40px;
}

.morevideos-sect a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	padding: 45px 0 30px;
}

.morevideos-sect a img {
	width: 60px;
	margin-right: 30px;
}

@media screen and (max-width:400px) {
	.morevideos-sect a {
		flex-direction: column;
		text-align: center;
	}

	.morevideos-sect a img {
		margin-bottom: 10px;
	}
}

@media screen and (max-width:600px) {
	.morevideos-sect a {
		padding-top: 20px;
	}
}
.video-carousel-swiper-button-prev{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.video-carousel-swiper-button{
	outline:none;
	
	position: absolute;
	top: 200px;
	width: 50px;
	height: 50px;
	background: url(../images/other-slider-arrow.svg) no-repeat center center, #07bccc !important;
	-webkit-background-size: 15px !important;
	background-size: 15px !important;
	cursor: pointer;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	z-index: 2;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	outline: none;
	display: flex;
	align-items: center;
	justify-content: center;
	color: transparent !important;
	opacity: .8
	/*border: 1px solid rgba(255, 255, 255, 0.1);*/;
}

.video-carousel-swiper-button:hover {
	opacity: 1;
	}
	
.swiper-container.video-carousel{
	padding: 40px;
	margin: -40px;
}



@media screen and (max-width:1400px) {
	.video-carousel-swiper-button.swiper-button-prev{
		left: 50px !important;
	}
	.video-carousel-swiper-button.swiper-button-next{
		right: 50px !important;
	}
	.video-carousel-swiper-button{
		top: calc(100% - 90px);
		display: none!important;
	}
 
}
 